diff --git a/changelog b/changelog
index a351025..e13385d 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20100801 wys src/axiom-website/patches.html 20100801.04.wys.patch
+20100801 wys src/axiom-website/documentation.html add Knuth quote per W. Sit
 20100801 wys src/axiom-website/patches.html 20100801.03.wys.patch
 20100801 wys src/axiom-website/documentation.html add Knuth quote per W. Sit
 20100801 wxh src/axiom-website/patches.html 20100801.02.wxh.patch
diff --git a/src/axiom-website/documentation.html b/src/axiom-website/documentation.html
index 30b73d5..d1d2c12 100644
--- a/src/axiom-website/documentation.html
+++ b/src/axiom-website/documentation.html
@@ -170,6 +170,24 @@ developing TeX82 because documentation has proven to be too much of a pain.</b>
 TUG 2010</a>
 <br/><br/>
 
+And on Axiom's "30 Year Horizon" focus:<br/><br/>
+
+<blockquote>
+<b>Once upon a time I took great care to ensure that TeX82 would be
+truly archival so that results obtainable today would produce the same
+output 50 years from now but that was manifestly foolish. Let's face
+it, who is going to care one whit for what I do today after even 5
+years have elapsed, let alone 50. Life is too short to re-read
+anything anymore in the internet age. Nothing over 30 months old is
+trustworthy or interesting.
+</b>
+</blockquote>
+<br/>
+--Donald Knuth 
+<a href="http://river-valley.tv/media/conferences/tug-2010/Don-Knuth-1">
+TUG 2010</a>
+<br/><br/>
+
 
 <hr/>
 <br/>
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 913908e..906e438 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -3047,5 +3047,7 @@ books/bookvolbib Geddes GCL92 Abramowitz AS64 Olver NIST10 Richardson RF94<br/>
 books/bookvol10.4 add U32VectorPolynomialOperations<br/>
 <a href="patches/20100801.03.wys.patch">20100801.03.wys.patch</a>
 src/axiom-website/documentation.html add Knuth quote per W. Sit<br/>
+<a href="patches/20100801.04.wys.patch">20100801.04.wys.patch</a>
+src/axiom-website/documentation.html add Knuth quote per W. Sit<br/>
  </body>
 </html>
